

$(document).ready(function(){
    
 $("#fo_buttons div").click(function(){
     openFormular(this.id);
 });

 $("#close").click(function(){
     $("#fs_form_wrapper").fadeOut("slow");
     $("#overlay").fadeOut("slow");
     $("#character").fadeOut("slow");
 });

   
});

function openFormular(obj){
    console.log(obj);
    
    $("#overlay").css("opacity", "0.7").fadeIn("slow");
    $("#fs_form_wrapper").fadeIn("slow");

    $("#fs_form_wrapper").removeClass().addClass(obj).fadeIn("slow");
    
}

 